@font-face {
	font-family: 'lato-regular';
	src:url('../fonts/Lato/Lato-Regular.ttf');
}

@font-face {
	font-family: 'lato-bold';
	src:url('../fonts/Lato/Lato-Black.ttf');
    font-weight: bold;
	
}
.flickity-prev-next-button:before {
    
    font-size: 2em;
    position: relative;
    top: 1px;
    left: -2px;
}

.home-slider .flickity-prev-next-button.next:before{
    left: 0px;

}
.feature {
    text-transform: capitalize;
}
.reveal{
    
    opacity: 0;
  }

  .bg--dark .slider.slider--inline-arrows .flickity-prev-next-button:before, .bg--primary .slider.slider--inline-arrows .flickity-prev-next-button:before, .imagebg:not(.image--light) .slider.slider--inline-arrows .flickity-prev-next-button:before {
    color: #000;
}
  .flickity-viewport {
    overflow-y: hidden;
}
  .countries .lead{
      font-size: 18px;
  }
  .reveal.active{
    animation: fadeIn; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 5s; /* don't forget to set a duration! */
    opacity: 1;
  }
  .slides{
    animation: fadeIn; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 5s; /* don't forget to set a duration! */
  }
  section{
    animation: fadeIn; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 3s; /* don't forget to set a duration! */
  }
html {
    overflow-x: hidden;
}
.menu-horizontal > li, .menu-vertical > li {
    font-family: 'lato-regular';
}
.our-philosophy .lead{
font-size: 18px;
}
/* .our-philosophy .wrap--image {
    top: -50px;
} */
#menu1 .menu-horizontal > li,#menu1  .menu-vertical > li ,
#menu1 .menu-horizontal span{
    font-family: 'lato-bold';
    font-size: 13px;
    margin-left: 5px;
}
.bg--secondary p,.bg--secondary i,.bg--secondary ul,.bg--secondary li,.bg--secondary h1,.bg--secondary h2,.bg--secondary h3,.bg--secondary h4,.bg--secondary h5,.bg--secondary h6,.bg--secondary span{
    color: #ffffff;
}

.menu-horizontal > li:not(:hover) > a, .menu-horizontal > li:not(:hover) > span, .menu-horizontal > li:not(:hover) > .modal-instance > .modal-trigger {
    opacity: 1;
}

.core-values section{
    padding-top: 200px;
}

.menu-horizontal > li:hover > a, .menu-horizontal > li:hover > span, .menu-horizontal > li:hover > .modal-instance > .modal-trigger {
    opacity: .5;
}
.menu-horizontal img{
    width: 15px;
    margin: 0;
    margin-right: 5px;
}

#menu1 {
    background: #ffffff;
}
.bar .logo {
    max-height: 5.857143em;
    margin-top: -15px;
    width:180px;
}
.dropdown .dropdown__content:not([class='bg--dark']) .menu-vertical a {
    color: #000000;
}
.menu-vertical li:not(:last-child) {
    margin-bottom: 13px;
}

.menu-vertical a:after {
    content: '+';
    margin-left: 4px;
}
.menu-horizontal > .dropdown  .dropdown__trigger:after {
    content: '+';
    margin-left: 4px;
}

.sub-menue a:after {
    content: '+';
    margin-left: 4px;
    color: #76A713;
    font-size: 15px;
}
.bar .menu-horizontal {
    top: 0px;
}
.dropdown  .dropdown__trigger:after {
   color: #76A713;
    font-size: 15px;
   
}
.partners>.container>.row{
    margin-top: 50px;
    margin-bottom: 150px;
}
.partners li{
    padding: 0;
}
.partners .image {
    height: 100px !important;
}
.partners  .flickity-slider > li {
    top: 0 !important;
}
/*.slides .flickity-slider > li{*/
/*    top: 90px;*/
/*}*/
.home-slider .flickity-prev-next-button.next {
    right: 50px;
    width: 50px;
    height: 50px;
    border-radius: 15px;
    opacity: 1;
}
[data-overlay]:before {
    
    /* background: #498c63; */
    
}

.banner--slider--title-2 {
    position: absolute;
    top: 45%;
    width: 40%;
    left: 30%;
} 
.banner--slider--title-3 {
    position: absolute;
    top:50%;
    width: 40%;
    left: 30%;
} 

.banner--slider--title-5 {
    position: absolute;
    top:45%;
    width: 40%;
    left: 30%;
} 
.banner--slider--title-6 {
    position: absolute;
    top:55%;
    width: 40%;
    left: 30%;
} 
.your--interface--asean\+taiwan {
    background: #77a713;
    border-radius: 25px;
    padding: 15px;
}
.your--interface--asean\+taiwan p{
  font-size: 25px;
  color: #ffffff;
}
.banner--slider--title {
    position: absolute;
    top: 0;
    right: 0;
    width: 40%;
    padding: 5%;
}
.btn ,.btn--primary, .btn--primary:visited{
    border-radius: 50px;
    background: #498c63;
    border-color: #498c63;
    margin-top: 15px;
}
.banner--slider--title .btn{
    padding: 7px 15px;
    box-shadow: 1px 1px 8px 0px #000;
}
.btn img{
    width: 12px;
    margin-left: 5px;
    margin-top: -4px;
}
.btn:hover{
    border-radius: 50px;
    background: #4b8862;
    border-color: #4b8862;
}
.banner--slider--title h1 {
    font-size: 26px;
    font-family: 'lato-bold';
    color: #498C63 !important;
    
}
.home-slider .flickity-prev-next-button.previous {
    left: 50px;
    width: 50px;
    height: 50px;
    border-radius: 15px;
    opacity: 1;
}
.top--header--details li{
    margin-right: 50px !important;
}

.bg--gradient{
    background-image: linear-gradient(to right, #4b886210, rgba(73,140,99,14));
}
.title{
    font-size: 26px;
    font-family: 'lato-bold';
    color: #498C63 !important;
}
.title--2{
    font-size: 26px;
    font-family: 'lato-bold';
    color: #498C63 !important;
}
.title::before{
    content: '';
    width: 50px;
    height: 2px;
    margin-right: 25px;
    background: #498C63;
    display: inline-block;
    position: relative;
    top: -8px;
}
.sub-title{
    font-size: 15px;
    font-family: 'lato-bold';
    color: #000000 !important;
}
.feature img{
    width: 40px;
}
.feature-2 .feature__body {
    width: auto;
    float: left;
}
.feature{
    padding: 15px 30px 15px 15px;
        min-width: 200px;
        border-radius: 20px;    
        font-family: 'lato-regular';
    color: #000000 !important;
    font-size: 17px;
    margin-right: 50px;
    margin-bottom: 30px !important;
    box-shadow: 0px 0px 6px 2px #76a71359;
    font-weight: 100;
}

.OUR--SERVICES .feature:hover {
    font-family: 'lato-bold';
}
.feature a{
    font-weight: 100;
}
.small-slider img{
    position: relative;
    top: -20px;
}
.feature:hover{
    box-shadow: 0px 0px 6px 2px #498c63;
}
/* .feature.selected {
    box-shadow: 0px 0px 6px 2px #498c63;
} */
.p-lr-15{
    padding-left: 15px;
    padding-right: 15px;
}
.feature span{
    float: left;
    margin-right: 20px;
}
.mt--5{
    margin-top: 5px ;
}
.feature:nth-child(4){
    margin-right: 0;
}
/* .feature:nth-child(8){
    margin-right: 0;
} */
.feature > .row{
    margin-top: 0px !important;
}
.feature:last-child{
    margin-top: 0 !important;
}
.feature a{
    color: #000000;
}

.lead{
    font-family: 'lato-regular';
    font-size: 15px;
    color: #000000 !important;
}
h1 , h5 , h2 , h3 , h4 , h5 , h6 , h7{
    font-family: 'lato-bold' !important;
}

.small-slider .flickity-prev-next-button.previous ,.small-slider .flickity-prev-next-button.next{
    background: none;
}

.small-slider .flickity-prev-next-button svg {
   display: block;
    width: 100%;
    height: 100%;
}
.small-slider .flickity-prev-next-button::before{
    display: none;
 }
 .flickity-prev-next-button.previous{
     left: -30px;
 }
 .flickity-prev-next-button.next {
    right: -30px;
    
}
 
.flickity-prev-next-button .arrow {
    fill: #498C63;
}
.flickity-page-dots .dot.is-selected {
  
   
    background: #498c63;
}
.flickity-page-dots .dot{
    width: 15px;
    height: 15px;
    background: #ffffff;
    opacity: 1;
}

footer .title::before{
    content: '';
    width: 10px;
    height: 15px;
    margin-right: 25px;
    background: #00FFDC;
    display: inline-block;
    position: relative;
    top: -8px;
}

footer .title{
    color: #ffffff !important;
    margin-bottom: 0;
}
.footer-logo{
    width: 180px;
}
footer ul{
    color: #ffffff ;
    opacity: 1;
}
footer:not(.bg--primary):not(.bg--dark) a {
    color: #ffffff ;
}
.list--hover li:not(:hover) {
    opacity: 1;
}
footer .btn{
    background: #ffffff;
    color: #498c63 !important;
    border-radius: 6px;
    margin-top: 0px;
    padding-top: 10px;
}
footer .btn:hover{
    background: #ffffff;
    color: #498c63 !important;
    border-radius: 6px;
    margin-top: 0px;
}
footer .btn i{
    
    color: #498c63 !important;
    font-size: 16px;
   
}

.social-list .btn {
    padding: 5px 10px;
    background: #ffffff;
   
}
.social-list img{
    width: 20px;
    margin-left: 0px;
}

footer form{
    margin-top: 15px;
    margin-bottom: 15px;

}

.partners .background-image-holder:not([class*='col-']) {
    width: 400px;
    height: 400px;
    left: 50%;
    top: 200px;
    transform: translate(-50%, 0);
}

.core-values .slides img{
    width: 100%;
}


.imagebg:not(.image--light) .feature:not(.bg--white):not(.bg--none) {
    background: #ffffff;
}
.imagebg:not(.image--light) .feature p{
color: #000000;
}

.feature-box {
    padding-left: 65px;
}
.feature-box .title--2 {
    margin-left: -30px;
}
.core-values .feature {
    font-size: 15px;
    min-width: 25%;
    line-height: 1;
    margin-right: 8.3%;
    width: 23%;
    font-family: 'lato-bold';
}

.core-values .feature:nth-child(3),
.core-values .feature:nth-child(6) {
    
    
    margin-right: 0% !important;
}

.core-values .feature-2 .feature__body {
    width: 69%;
    float: left;
}

.core-values  .background-image-holder:not([class*='col-']) {
    width: 500px;
    height: 441px;
    left: 71%;
    top: 93px;
    transform: translate(-50%, 0);
}

.core-values  .partners>.container>.row {
    margin-top:0px; 
    margin-bottom: 0px;
}

.countries .sub-title{
    font-family: 'lato-bold';
    font-size: 16px;
}

img.world-map {
    position: relative;
    top: 0;
    left: -85px;
    width: 825px;
    max-width: 2000px;
}

.mt-20{
    margin-top: 200px;
}

.omni-channel-custom-approach {
   
}

.wrap--image{
    float: right;
    width: 50%;
}
.social-links{
    width: 40%;
}

.wrap--image {
    position: absolute;
    width: 50%;
    right: 0;
    top: -25px;
}


.omni-channel-custom-approach .p--1 {
    margin-bottom: 50px;
    width: 50%;
}

.omni-channel-custom-approach .p--2 {
    width: 55%;
    margin-bottom: 25px;

}
.omni-channel-custom-approach .p--3 {
    width: 65%;
    margin-bottom: 25px;
}

.omni-channel-custom-approach .lead {
font-size: 18px;
}

.omni-channel-custom-approach section {
    padding-top: 200px;
}
.digital-marketing–e-commerce .p--1 {
    margin-bottom: 50px;
    width: 50%;
}

.digital-marketing–e-commerce .p--2 {
    width: 55%;
    margin-bottom: 25px;

}
.digital-marketing–e-commerce .p--3 {
    width: 65%;
    margin-bottom: 25px;
}

.digital-marketing–e-commerce .lead {
font-size: 18px;
}

.digital-marketing–e-commerce .sub-title {
font-size: 18px;
}

.digital-marketing–e-commerce section {
    padding-top: 200px;
}

.digital-marketing–e-commerce .feature .sub-title {
  
    font-size: 16px;
}
.digital-marketing–e-commerce .feature span {
  
    margin-right: 0px;
}


.digital-marketing–e-commerce .feature-2 .feature__body {
    width: 80%;
    float: left;
}
.digital-marketing–e-commerce .feature-2:first-child .feature__body {
    width: 85%;
    float: left;
}

.digital-marketing–e-commerce .text-small{
    font-size: 15px;
    font-family: 'lato-regular';
    line-height: 1.2;

}
.digital-marketing–e-commerce .feature .sub-title {
  
    margin-bottom: 0px;
}

.digital-marketing–e-commerce .feature:nth-child(2) ,
.digital-marketing–e-commerce .feature:nth-child(4) {
  
    margin-right: 8.33% !important;
}



.digital-marketing–e-commerce .feature  {
  
float: left;
}


.digital-marketing–e-commerce .feature img {
    width: 30px;
}


.digital-marketing–e-commerce .feature {
    padding: 5px 0px 5px 15px;
    
    height: 85px;
}

.supply-chain-and-integrated-data-analysis .p--2 {
    width: 55%;
    margin-bottom: 25px;

}
.supply-chain-and-integrated-data-analysis .p--3 {
    width: 65%;
    margin-bottom: 25px;
}

.supply-chain-and-integrated-data-analysis .lead {
font-size: 18px;
}

.supply-chain-and-integrated-data-analysis .sub-title {
font-size: 18px;
}

.supply-chain-and-integrated-data-analysis section {
    padding-top: 200px;
}

.supply-chain-and-integrated-data-analysis .feature .sub-title {
  
    font-size: 16px;
}
.supply-chain-and-integrated-data-analysis .feature span {
  
    margin-right: 0px;
}


.supply-chain-and-integrated-data-analysis .feature-2 .feature__body {
    width: 80%;
    float: left;
}
.supply-chain-and-integrated-data-analysis .feature-2:first-child .feature__body {
    width: 85%;
    float: left;
}

.supply-chain-and-integrated-data-analysis .text-small{
    font-size: 15px;
    font-family: 'lato-regular';
    line-height: 1.2;

}
.supply-chain-and-integrated-data-analysis .feature .sub-title {
  
    margin-bottom: 0px;
}

.supply-chain-and-integrated-data-analysis .feature:nth-child(1) ,
.supply-chain-and-integrated-data-analysis .feature:nth-child(3) {
  
    margin-right: 8.33% !important;
}



.supply-chain-and-integrated-data-analysis .feature  {
  
float: left;
}


.supply-chain-and-integrated-data-analysis .feature img {
    width: 30px;
}


.supply-chain-and-integrated-data-analysis .feature {
    padding: 5px 0px 5px 15px;
    
    height: 75px;
}

.supply-chain-and-integrated-data-analysis .feature:first-child {
    padding: 5px 0px 5px 15px !important;
    
}

.supply-chain-and-integrated-data-analysis .wrap--image {
   
    width: 55%;
   
}




.our-philosophy .p--1 {
    width: 65%;
    margin-bottom: 25px;
}

.our-philosophy .p--4 {
    width: 45%;
    margin-bottom: 25px;
}

.our-philosophy .p--5 {
    width: 50%;
    margin-bottom: 25px;
}

.our-philosophy  .p--3 {
    width: 50%;
    margin-bottom: 25px;
}



.our-philosophy .p--6 {
    width: 100%;
    margin-bottom: 25px;
}


.our-philosophy .p--7 {
    width: 100%;
    margin-bottom: 25px;
}

.business-intelligence{
    height: 120vh;
}





.public-markets .p--0 {
    margin-bottom: 25px;
    width: 35%;
}

.public-markets .p--1 {
    margin-bottom: 50px;
    width: 60%;
}

.public-markets .p--2 {
    width: 55%;
    margin-bottom: 25px;
    


}

.public-markets .sub-title {
    font-family: 'lato-bold';
}
.public-markets .p--3 {
    width: 50%;
    margin-bottom: 25px;
}
.public-markets .p--4 {
    width: 60%;
    margin-bottom: 25px;
}
.public-markets .lead {
font-size: 18px;
}

.public-markets section {
    padding-top: 200px;
}


.public-markets .wrap--image {
    position: absolute;
    width: 50%;
    right: 0;
    top: 0px;
}

.blog section{
    padding-top: 200px;
}

.blog .title--2{
    margin-bottom: 50px;
}

.blog-card img{
    border-radius: 25px
}

.blog-card .category {
    margin-top: 35px;
    color: #498c63;
    margin-bottom: 0;
}
[class*='bg-']:not(.bg--white):not(.bg--secondary) p, [class*='imagebg']:not(.image--light) p {
    opacity: 1;
}

.blog-card .blog-title {
    margin-top: 5px;
    color: #000000;
    font-size: 24px;
    margin-bottom: 0;
}

.blog-card .date{
    color:#8d8b8b;
}

.blog-card .details{
    margin-top: 15px;
}
.blog-card .btn{
    margin-top: 0;
    font-family: 'lato-regular';
    font-weight: 100;

}
.blog-card .btn__text{
  
    font-family: 'lato-regular';
    font-weight: 100;
    font-size: 15px;

}

body {
   
    color: #000000;
}
p{
    animation: fadeIn; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 2s; /* don't forget to set a duration! */
}